## golang-github-sourcegraph-conc 0.3.0

=== debian/changelog ===
golang-github-sourcegraph-conc (0.3.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 28 Jan 2025 09:34:41 +0100

golang-github-sourcegraph-conc (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1093309)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 18:23:28 +0100
