=== debian/control ===
Source: golang-github-sourcegraph-conc
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sourcegraph-conc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sourcegraph-conc.git
Homepage: https://github.com/sourcegraph/conc
XS-Go-Import-Path: github.com/sourcegraph/conc

Package: golang-github-sourcegraph-conc-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
Description: Better structured concurrency for go (library)
 conc is your toolbelt for structured concurrency in go, making common
 tasks easier and safer.
 .
 This package contains the Go development library.
